Description

We need two additional options for each custom field of an issue:

1st the visibility of a custom field is dependent on a specific state of workflow 2nd and the attribute "required

field" is dependent on a specific state of workflow

We think it would be an interesting enhancement for redMine !?

History

#1 - 2008-05-12 18:49 - gabriel scolan

see also issue #285

#2 - 2011-03-23 10:37 - Toshi MARUYAMA

- Category set to Custom fields

#3 - 2018-02-20 14:47 - Aleksandar Pavic

+1

Probably to be able to set HTML's attributes on per-field basis...

Like "disabled" or "style="background-color:red"
